


INSERT INTO `vouchers` (`id`, `ghi_chu`, `ma_voucher`, `ngay_cap_nhat`, `ngay_tao`, `phan_tram_giam_gia`) VALUES
(01, NULL, '16512', NULL, NULL, '10'),
(02, NULL, '12354', NULL, NULL, '10'),
(03, NULL, '12331', NULL, NULL, '10'),
(04, NULL, '12332', NULL, NULL, '10'),
(05, NULL, '95531', NULL, NULL, '10'),
(06, NULL, '81432', NULL, NULL, '10'),
(07, NULL, '15746', NULL, NULL, '10'),
(08, NULL, '76241', NULL, NULL, '10'),
(09, NULL, '64562', NULL, NULL, '10'),
(10, NULL, '25896', NULL, NULL, '10'),
(11, NULL, '87654', NULL, NULL, '20'),
(12, NULL, '86423', NULL, NULL, '20'),
(13, NULL, '46253', NULL, NULL, '20'),
(14, NULL, '46211', NULL, NULL, '20'),
(15, NULL, '36594', NULL, NULL, '20'),
(16, NULL, '24864', NULL, NULL, '20'),
(17, NULL, '23156', NULL, NULL, '20'),
(18, NULL, '13946', NULL, NULL, '20'),
(19, NULL, '34962', NULL, NULL, '20'),
(20, NULL, '26491', NULL, NULL, '20'),
(21, NULL, '94634', NULL, NULL, '30'),
(22, NULL, '87643', NULL, NULL, '30'),
(23, NULL, '61353', NULL, NULL, '30'),
(24, NULL, '64532', NULL, NULL, '30'),
(25, NULL, '89436', NULL, NULL, '30'),
(26, NULL, '73256', NULL, NULL, '30'),
(27, NULL, '21561', NULL, NULL, '30'),
(28, NULL, '35468', NULL, NULL, '30'),
(29, NULL, '32486', NULL, NULL, '30'),
(30, NULL, '96462', NULL, NULL, '40'),
(31, NULL, '41356', NULL, NULL, '40'),
(32, NULL, '76164', NULL, NULL, '40'),
(33, NULL, '72156', NULL, NULL, '40'),
(34, NULL, '46594', NULL, NULL, '40'),
(35, NULL, '35469', NULL, NULL, '40'),
(36, NULL, '34546', NULL, NULL, '40'),
(37, NULL, '34862', NULL, NULL, '40'),
(38, NULL, '14652', NULL, NULL, '40'),
(39, NULL, '40685', NULL, NULL, '40'),
(40, NULL, '92061', NULL, NULL, '50'),
(41, NULL, '70056', NULL, NULL, '50'),
(42, NULL, '41603', NULL, NULL, '50'),
(43, NULL, '80320', NULL, NULL, '50'),
(44, NULL, '40381', NULL, NULL, '50'),
(45, NULL, '44306', NULL, NULL, '50'),
(46, NULL, '10641', NULL, NULL, '50'),
(47, NULL, '70651', NULL, NULL, '50'),
(48, NULL, '80325', NULL, NULL, '50'),
(49, NULL, '50516', NULL, NULL, '50'),
(50, NULL, '10056', NULL, NULL, '50'),
(51, 'ghi chu tren 50', '1234', NULL, NULL, '65'),
(52, 'ghi chu tren 50', '1235', NULL, NULL, '65'),
(53, 'ghi chu tren 50', '1236', NULL, NULL, '65'),
(54, 'ghi chu tren 50', '1237', NULL, NULL, '65');
